.version.index /* version checker */
{
	color: #00000A;
	background-color: #02DD8D;
}

@-ms-viewport
{
	width: 768px;
}

@-webkit-viewport
{
	width: 768px;
}

@-o-viewport
{
	width: 768px;
}

@-moz-viewport
{
	width: 768px;
}

@viewport
{
	width: 768px;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 768px;
	min-height: 1024px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
}

#u1967
{
	z-index: 2;
	min-height: 787.9499999999998px;
	border-color: #000000;
	padding-top: 16px;
	padding-right: 391px;
	padding-bottom: 92.05000000000018px;
	background: transparent url("../../images/group-shot-tablet.gif") no-repeat right bottom;
	background-size: cover;
}

#pu1882
{
	width: 0.01px;
	margin-left: 14px;
	position: relative;
}

#u1882
{
	z-index: 54;
	width: 117px;
	height: 112px;
	margin-right: -10000px;
}

#u1926
{
	z-index: 92;
	width: 237px;
	margin-right: -10000px;
	left: 126px;
}

#u1927-4
{
	z-index: 93;
	width: 237px;
	min-height: 45px;
	margin-right: -10000px;
}

#u1928-4
{
	z-index: 97;
	width: 237px;
	min-height: 76px;
	margin-right: -10000px;
	margin-top: 36px;
}

#u1881-4
{
	z-index: 50;
	width: 321px;
	min-height: 58px;
	margin-left: 32px;
	margin-top: 20px;
}

#menuu1883
{
	z-index: 55;
	width: 267px;
	margin-top: 19px;
}

#u1898
{
	width: 267px;
}

#u1901
{
	width: 266px;
	min-height: 34px;
	padding-bottom: 60px;
	margin-right: -10000px;
}

#u1901:hover
{
	width: 266px;
	min-height: 34px;
	margin: 0px -10000px 0px 0px;
}

#u1903-4
{
	width: 266px;
	min-height: 34px;
	margin-right: -10000px;
	top: 30px;
}

#u1901:hover #u1903-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 34px;
	width: 266px;
	margin: 0px -10000px 0px 0px;
}

#u1885
{
	width: 266px;
	min-height: 34px;
	padding-bottom: 61px;
	margin-right: -10000px;
}

#u1901.MuseMenuActive,#u1885:hover
{
	width: 266px;
	min-height: 34px;
	margin: 0px -10000px 0px 0px;
}

#u1887-4
{
	width: 266px;
	min-height: 34px;
	margin-right: -10000px;
	top: 30px;
}

#u1901.MuseMenuActive #u1903-4,#u1885:hover #u1887-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 34px;
	width: 266px;
	margin: 0px -10000px 0px 0px;
}

#u1920
{
	width: 266px;
	min-height: 34px;
	padding-bottom: 61px;
	margin-right: -10000px;
}

#u1885.MuseMenuActive,#u1920:hover
{
	width: 266px;
	min-height: 34px;
	margin: 0px -10000px 0px 0px;
}

#u1923-4
{
	width: 266px;
	min-height: 34px;
	margin-right: -10000px;
	top: 30px;
}

#u1885.MuseMenuActive #u1887-4,#u1920:hover #u1923-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 34px;
	width: 266px;
	margin: 0px -10000px 0px 0px;
}

#u1908
{
	width: 266px;
	min-height: 34px;
	padding-bottom: 61px;
	margin-right: -10000px;
}

#u1920.MuseMenuActive,#u1908:hover
{
	width: 266px;
	min-height: 34px;
	margin: 0px -10000px 0px 0px;
}

#u1909-4
{
	width: 266px;
	min-height: 34px;
	margin-right: -10000px;
	top: 30px;
}

#u1920.MuseMenuActive #u1923-4,#u1908:hover #u1909-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 34px;
	width: 266px;
	margin: 0px -10000px 0px 0px;
}

#u1913
{
	width: 266px;
	min-height: 34px;
	padding-bottom: 61px;
	margin-right: -10000px;
}

#u1908.MuseMenuActive,#u1913:hover
{
	width: 266px;
	min-height: 34px;
	margin: 0px -10000px 0px 0px;
}

#u1914-4
{
	width: 266px;
	min-height: 34px;
	margin-right: -10000px;
	top: 30px;
}

#u1908.MuseMenuActive #u1909-4,#u1913:hover #u1914-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 34px;
	width: 266px;
	margin: 0px -10000px 0px 0px;
}

#u1884,#u1919,#u1905,#u1912,#u1891
{
	width: 267px;
	margin-top: 2px;
}

#u1892
{
	width: 266px;
	min-height: 34px;
	padding-bottom: 61px;
	margin-right: -10000px;
}

#u1913.MuseMenuActive,#u1892:hover
{
	width: 266px;
	min-height: 34px;
	margin: 0px -10000px 0px 0px;
}

#u1892.MuseMenuActive
{
	width: 266px;
	min-height: 34px;
	margin: 0px -10000px 0px 0px;
}

#u1895-4
{
	width: 266px;
	min-height: 34px;
	margin-right: -10000px;
	top: 30px;
}

#u1913.MuseMenuActive #u1914-4,#u1892:hover #u1895-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 34px;
	width: 266px;
	margin: 0px -10000px 0px 0px;
}

#u1892.MuseMenuActive #u1895-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 34px;
	width: 266px;
	margin: 0px -10000px 0px 0px;
}

#u1967-bw
{
	z-index: 2;
	min-height: 787.9499999999998px;
}

#pu1975
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 896px;
}

#u1975
{
	z-index: 3;
	min-height: 199px;
	padding-bottom: 21px;
}

#u1994
{
	z-index: 49;
	width: 102px;
	height: 125px;
	margin-right: -10000px;
	margin-top: 48px;
	left: 25px;
}

#ppu1988
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 24px;
	margin-left: 155px;
}

#pu1988
{
	width: 0.01px;
}

#u1988
{
	z-index: 35;
	width: 171px;
	padding-bottom: 2px;
	margin-right: -10000px;
}

#u1990-4
{
	z-index: 36;
	width: 171px;
	min-height: 23px;
	margin-right: -10000px;
	margin-top: 8px;
}

#u1991
{
	z-index: 40;
	width: 131px;
	padding-bottom: 2px;
	margin-right: -10000px;
	left: 203px;
}

#u1992-4
{
	z-index: 41;
	width: 131px;
	min-height: 23px;
	margin-right: -10000px;
	margin-top: 7px;
}

#ppu1981
{
	width: 0.01px;
	margin-left: 15px;
	margin-top: 28px;
}

#pu1981
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 7px;
}

#u1981
{
	z-index: 28;
	width: 12px;
}

#u1983
{
	z-index: 30;
	width: 13px;
	margin-top: 18px;
}

#u1985
{
	z-index: 32;
	width: 12px;
	margin-top: 18px;
}

#u1976-8
{
	z-index: 4;
	width: 306px;
	min-height: 91px;
	margin-right: -10000px;
	left: 22px;
}

#pu1987
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 24px;
	margin-left: 517px;
}

#u1987
{
	z-index: 34;
	width: 199px;
	padding-bottom: 5px;
	margin-left: 13px;
}

#u1993-4
{
	z-index: 45;
	width: 205px;
	min-height: 23px;
	margin-right: -10000px;
	margin-top: 5px;
	left: -6px;
}

#u1977-4
{
	z-index: 12;
	width: 147px;
	min-height: 30px;
	margin-top: 28px;
}

#u1980-4
{
	z-index: 24;
	width: 199px;
	min-height: 23px;
	margin-left: 8px;
	margin-top: 61px;
}

#u1975-bw
{
	z-index: 3;
	min-height: 199px;
}

#u1978-4
{
	z-index: 16;
	width: 251px;
	min-height: 30px;
	margin-right: -10000px;
	margin-top: 110px;
	left: 517px;
}

#u1979-4
{
	z-index: 20;
	width: 147px;
	min-height: 30px;
	margin-right: -10000px;
	margin-top: 137px;
	left: 517px;
}

#u1998
{
	z-index: 101;
	width: 81px;
	min-height: 24px;
	margin-right: -10000px;
	margin-top: 68px;
	left: 648px;
}

body
{
	position: relative;
	min-width: 768px;
}

#page .verticalspacer
{
	clear: both;
	margin-bottom: -896px;
}

